{ config, lib, pkgs, ... }:
{
  home-manager.users."${config.sysusers.main}" = {
    home = {
      desktop.enable = true;
      gaming.enable = true;
      stateVersion = lib.mkForce config.system.stateVersion;
    };

    wayland.windowManager.sway.package = pkgs.swayfx;
  };
}
